++ed by:
AERO
2 non-PAUSE users
Author image Christian Walde
and 1 contributors

Changes for version 1.133400 - 2013-12-06

  • declare dependency on version.pm 0.77 for ->parse() on older perls

Modules

access plot.ly programmatically